td.votebarout        { background: #EEEEEE; border:0px; }
td.votebarin         { background: #ECEADE; border:0px; }
td.votetext         { font-size:8pt; font-family: Arial, Helvetica, sans-serif;  }
td.votequest         { font-size:8pt; font-weight:bold; text-align:left; font-family: Arial, Helvetica, sans-serif;}
td.votefooter        { font-size:8pt; font-family: Arial, Helvetica, sans-serif;}
div.votespace        { font-size:8pt; font-family: Arial, Helvetica, sans-serif;}
td.verboten2         { font-size:8pt; font-family: Arial, Helvetica, sans-serif; color: #E40000; font-weight: bold;}



body,p,td,tr
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	text-transform: none;
		}
		
		
li

{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	word-spacing: 0px;
	color: #000000;
	list-style-image: url(img/gelb_list.gif);
	list-style-type: square;
	list-style-position: outside;
	margin-left:0px;
	background-position: left;
	text-align: left;
	text-indent: 0px;
	white-space: normal;
	text-transform: none;		
		}
		
		
textarea
{
  	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	word-spacing: 0px;
	color: #000000;
	letter-spacing: 0px;
		
		}

	
.nav2 {
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Geneva, Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	font-style: normal;
}

.nav2 a:link 
{
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Geneva, Helvetica, Arial, sans-serif;
	letter-spacing: normal;
	font-style: normal;
	text-decoration: none;
}

.nav2 a:visited 
{
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Geneva, Helvetica, Arial, sans-serif;
	letter-spacing: normal;
	font-style: normal;
	text-decoration: none;
}

.nav2 a:hover 
{
	font-size: 9px;
	font-weight: bold;
	color: #666666;
	font-family: Verdana, Geneva, Helvetica, Arial, sans-serif;
	letter-spacing: normal;
	font-style: normal;
	text-decoration: none;
}

.nav {
	font-size: 12px;
	font-weight: bold;
	color: #3F3F3F;
	font-family: Verdana, Geneva, Helvetica, Arial, sans-serif;
	letter-spacing: 2px;
	font-style: normal;
	text-transform: uppercase;
	line-height: 12px;
}

.nav a:link 
{
	font-size: 12px;
	color: #3F3F3F;
	font-family: Verdana, Geneva, Helvetica, Arial, sans-serif;
	letter-spacing: 2px;
	font-style: normal;
	text-decoration: none;
	letter-spacing: 2px;
	line-height: 12px;
}

.nav a:visited 
{
	font-size: 12px;
	color: #3F3F3F;
	font-family: Verdana, Geneva, Helvetica, Arial, sans-serif;
	letter-spacing: normal;
	font-style: normal;
	text-decoration: none;
	letter-spacing: 2px;
	line-height: 12px;
}

.nav a:hover 
{
	font-size: 12px;
	color: #A49F83;
	font-family: Verdana, Geneva, Helvetica, Arial, sans-serif;
	letter-spacing: normal;
	font-style: normal;
	text-decoration: none;
	letter-spacing: 2px;
	line-height: 12px;
}




.standard
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	word-spacing: 0px;
	color: #000000;
	letter-spacing: 0.3px;
	text-transform: none;

}
.standard a:link
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	word-spacing: 0px;
	color: #000000;
	letter-spacing: 0.3px;
       text-decoration: none;
		
}

.standard a:visited
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	word-spacing: 0px;
	color: #000000;
	letter-spacing: 0.3px;
       text-decoration: none;
}

.standard a:hover
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	word-spacing: 0px;
	color: #000000;
	letter-spacing: 0.3px;
       text-decoration: none;
}



.logform
{
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color : #000000;
	background-color : #FFFFFF;
	border: 1px solid #C4C4C4;
	width: 160 px;

}

.logform_required
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color : #000000;
	background-color : #FFFFFF;
	border: 1px solid #FF0000;
	width: 160 px;

}

.logform2
{
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color : #000000;
	background-color : #FFFFFF;
	border: 1px solid #C4C4C4;
	width: 120 px;

}

.logform3
{
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color : #000000;
	background-color : #FFFFFF;
	border: 1px solid #C4C4C4;
	width: 240px;

}


.fillin
{
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color : #000000;
        background-color : #FFFFFF;
        border-color: red;
        border-style: solid;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px
}


.button
{
	background-color: #898989;
	font-weight: normal;
	font-size: 11px;
	color: white;
	border: 1px solid #CCCCCC;

}


.verboten
{
          font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
          font-size: 11px;
          font-weight: bold;
          color: #E40000;
}
.ueberschrift {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3F3F3F;
	letter-spacing: 2px;
	line-height: 16px;
}
